import request from "@/utils/request";

export function selectcompanyList(data){
  return request({
    url:"/background/company/list",
    method: "POST",
    data: data
  })
}

export function reviewStatus(data){
  return request({
    url:"/background/company/reviewStatus",
    method: "POST",
    data: data
  })
}

export function selectcompanystatus(data){
  return request({
    url:"/background/company/companystatus",
    method: "POST",
    data: data
  })
}
